Skip to main content
PUT
/
v1
/
raffles
/
{id}
/
order-bumps
/
{bump_id}
curl -u "pb_xxx:sk_xxx" -X PUT \
  -H "Content-Type: application/json" \
  -d '{ "price": 1490, "is_active": false }' \
  "https://api.sortify.com.br/v1/raffles/{id}/order-bumps/{bump_id}"
{
  "success": true,
  "message": "Order bump atualizado com sucesso",
  "data": {
    "id": "1a2b3c4d-5e6f-7a8b-9c0d-e1f2a3b4c5d6",
    "title": "Dobre suas chances",
    "description": "Leve 20 cotas extras",
    "extra_tickets": 20,
    "price": 1490,
    "is_active": false,
    "display_order": 0,
    "created_at": "2026-07-06T12:00:00.000Z",
    "updated_at": "2026-07-06T12:10:00.000Z"
  }
}
Atualização parcial: envie apenas os campos que deseja alterar (title, description, extra_tickets, price, display_order, is_active).

Path params

id
string
required
ID da ação (UUID).
bump_id
string
required
ID do order bump (UUID).

Erros

HTTPCódigoQuando ocorre
404ORDER_BUMP_NOT_FOUNDOrder bump inexistente, de outra ação ou de outra conta
400NO_FIELDS_TO_UPDATENenhum campo enviado
curl -u "pb_xxx:sk_xxx" -X PUT \
  -H "Content-Type: application/json" \
  -d '{ "price": 1490, "is_active": false }' \
  "https://api.sortify.com.br/v1/raffles/{id}/order-bumps/{bump_id}"
{
  "success": true,
  "message": "Order bump atualizado com sucesso",
  "data": {
    "id": "1a2b3c4d-5e6f-7a8b-9c0d-e1f2a3b4c5d6",
    "title": "Dobre suas chances",
    "description": "Leve 20 cotas extras",
    "extra_tickets": 20,
    "price": 1490,
    "is_active": false,
    "display_order": 0,
    "created_at": "2026-07-06T12:00:00.000Z",
    "updated_at": "2026-07-06T12:10:00.000Z"
  }
}